@import url(common/import.css);

/*
----------------------------------------------------------------------------
campuslife　キャンパスライフ
----------------------------------------------------------------------------
*/

body.campuslife h2#mainimg{
	background:url(../img/campuslife/common/title.jpg) no-repeat;
	}
	
body.campuslife div.contents{
	width:660px;
	clear:both;
	}
	
/*--TOP--*/

body#campuslife-index div.contents{
	background:url(../img/common/line.gif) no-repeat center top;
	padding-top:30px;
	}

body#campuslife-index div#contbox01 img,
body#campuslife-club div#contbox01 p{
	float:left;
	margin-right:20px;
	}
	
body#campuslife-index div#campuslifelead,
body#campuslife-club div#campuslifelead{
	width:320px;
	float:right;
	}
	
body#campuslife-index div#contbox01 h3,
body#campuslife-club div#contbox01 h3{
	height:43px;
	text-indent:-9999px;
	margin-bottom:20px;
	}
	
body#campuslife-index div#contbox01 h3{
	background:url(../img/campuslife/index/maintxt.gif) no-repeat left top;
	}
	
/*--club クラブサークル活動--*/

body#campuslife-club h3#st01{
	background:url(../img/campuslife/club/st01.gif) no-repeat;
	}

body#campuslife-club h4#sst01{
	background:url(../img/campuslife/club/sst01.gif) no-repeat;
	}
	
body#campuslife-club h4#sst02{
	background:url(../img/campuslife/club/sst02.gif) no-repeat;
	}
	
body#campuslife-club div#contbox01 h3{
	background:url(../img/campuslife/club/maintxt.gif) no-repeat left top;
	}
	
body#campuslife-club div.contents ul.listmark01 li{
	width:205px;
	float:left;
	}
	
/*--クラブサークル紹介--*/

body#pop-club div#clubpop01{
	width:100%;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
	}
	
body#pop-club div#clubpop01 dl{
	width:450px;
	float:left;
	}
	
body#pop-club div#clubpop01 dt{
	line-height:1.2em;
	}
	
body#pop-club div#clubpop01 dd#clubname{
	font-size:2.5em;
	color:#444;
	font-weight:600;
	line-height:1.2em;
	}

body#pop-club div#clubpop01 dd#enname{
	color:#999;
	line-height:1.2em;
	}
	
body#pop-club div#clubpop01 small{
	display:block;
	float:right;
	width:99px;
	margin-top:40px;
	display:none;
	}
	
body#pop-club div#clubpop01 small img{
	vertical-align:bottom;
	
	}
	
body#pop-club div#clubpop02{
	margin-bottom:10px;
	}
	
body#pop-club div#clubpop02 table.tablebasic{
	width:320px;
	float:right;
	}
	
body#pop-club div#clubpop02 p{
	width:267px;
	float:left;
	line-height:1.5em;
	}
	
body#pop-club div#clubpop02 p#p600{
	width:600px;
	float:none;
	}
	
body#pop-club div#clubpop02 td span.pop-red{
	color:#FF0000;
	}
	
body#pop-club div#clubpop03,
body#pop-club.band div#clubpop04{
	clear:both;
	border:#ccc 1px solid;
	background:#efefef;
	padding:10px;	
	}
body#pop-club.band div#clubpop03{
	margin-bottom: 20px;
	}
	
body#pop-club div#clubpop03 dl dt,
body#pop-club.band div#clubpop04 dl dt{
	margin-bottom:5px;
	}
	
body#pop-club div#clubpop03 dl dd img,
body#pop-club.band div#clubpop04 dl dd img{
	margin-top:10px;	
	vertical-align:bottom;
	}
body#pop-club div#clubpop03 dl dd iframe,
body#pop-club.band div#clubpop04 dl dd iframe{
	vertical-align:bottom;
	}
	
body#pop-club .tablebasic th{
	width: 80px; /*100px→80pxに変更*/
}
	
/*--lifestyle 学生ライフスタイル--*/

body#campuslife-lifestyle h3#st01{
	background:url(../img/campuslife/lifestyle/st01.gif) no-repeat;
	}

body#campuslife-lifestyle h4#sst01{
	background:url(../img/campuslife/lifestyle/sst01.gif) no-repeat;
	}
	
body#campuslife-lifestyle h4#sst02{
	background:url(../img/campuslife/lifestyle/sst02.gif) no-repeat;
	}
	
body#campuslife-lifestyle div#contbox01 dl dt{
	text-indent:-9999px;
	width:255px;
	height:35px;
	background:url(../img/campuslife/lifestyle/maintxt.gif) no-repeat left top;
	margin-bottom:20px;
	}
	
body#campuslife-lifestyle div.contents dl dd{
	margin-bottom:20px;
	}
	
body#campuslife-lifestyle div#contbox02 dl dt{
	margin-bottom:20px;
	}
	
body#campuslife-lifestyle div#contbox02 dl dd.name{
	text-indent:-9999px;
	margin-bottom:10px;
	width:330px;
	height:16px;
	}
	
body#campuslife-lifestyle div#contbox02 dl dd#kobayashi{
	background:url(../img/campuslife/lifestyle/name-kobayashi.gif) no-repeat left top;
	}

body#campuslife-lifestyle div#contbox02 dl dd#kou{
	background:url(../img/campuslife/lifestyle/name-kou.gif) no-repeat left top;
	}
	
/*--schedule 年間スケジュール--*/

body#campuslife-schedule h3#st01{
	background:url(../img/campuslife/schedule/st01.gif) no-repeat;
	margin-bottom:40px;
	}
	
body#campuslife-schedule div.contents div.schedule-box{
	width:205px;
	float:left;
	}

body#campuslife-schedule div.contents div#iiyamasai-box{
	width:210px;
	float:right;
	}
	
body#campuslife-schedule div.contents div#iiyamasai-box h4{
	width:210px;
	height:127px;
	background:url(../img/campuslife/schedule/t-iiyamasai.gif) no-repeat;
	text-indent:-9999px;
	}
	
body#campuslife-schedule div.contents div#iiyamasai-box div#iiyamasai-inner{
	width:208px;
	border-left:#2B2671 1px solid;
	border-right:#2B2671 1px solid;
	}
	
body#campuslife-schedule div.contents div#iiyamasai-box div#iiyamasai-inner p{
	width:190px;
	margin:0 auto;
	padding-bottom:10px;
	}

body#campuslife-schedule div.contents div#contbox01{
	margin-right:20px;
	}
	
body#campuslife-schedule div.contents div.schedule-box dl dt{
	text-indent:-9999px;
	width:205px;
	height:22px;
	margin-bottom:10px;
	}
	
body#campuslife-schedule div.contents div.schedule-box dl dd{
	font-size:1.0em;
	}
	
body#campuslife-schedule div.contents div.schedule-box dl dd img{
	margin-bottom:10px;
	}
	
body#campuslife-schedule div.contents div.schedule-box dl dd ul{
	padding:0px 0px 10px 10px;
	list-style:inside disc;
	}
	
body#campuslife-schedule div.contents div.schedule-box dl#april dt{background:url(../img/campuslife/schedule/t-april.gif) no-repeat;}
body#campuslife-schedule div.contents div.schedule-box dl#may dt{background:url(../img/campuslife/schedule/t-may.gif) no-repeat;}
body#campuslife-schedule div.contents div.schedule-box dl#june dt{background:url(../img/campuslife/schedule/t-june.gif) no-repeat;}
body#campuslife-schedule div.contents div.schedule-box dl#july dt{background:url(../img/campuslife/schedule/t-july.gif) no-repeat;}
body#campuslife-schedule div.contents div.schedule-box dl#august dt{background:url(../img/campuslife/schedule/t-august.gif) no-repeat;}
body#campuslife-schedule div.contents div.schedule-box dl#september dt{background:url(../img/campuslife/schedule/t-september.gif) no-repeat;}
body#campuslife-schedule div.contents div.schedule-box dl#october dt{background:url(../img/campuslife/schedule/t-october.gif) no-repeat;}
body#campuslife-schedule div.contents div.schedule-box dl#november dt{background:url(../img/campuslife/schedule/t-november.gif) no-repeat;}
body#campuslife-schedule div.contents div.schedule-box dl#december dt{background:url(../img/campuslife/schedule/t-december.gif) no-repeat;}
body#campuslife-schedule div.contents div.schedule-box dl#january dt{background:url(../img/campuslife/schedule/t-january.gif) no-repeat;}
body#campuslife-schedule div.contents div.schedule-box dl#february dt{background:url(../img/campuslife/schedule/t-february.gif) no-repeat;}
body#campuslife-schedule div.contents div.schedule-box dl#march dt{background:url(../img/campuslife/schedule/t-march.gif) no-repeat;}
	
/*--clerical_work 事務手続き--*/

body#campuslife-clericalwork h3#st01{
	background:url(../img/campuslife/clerical_work/st01.gif) no-repeat;
	}

body#campuslife-clericalwork h4#sst01{
	background:url(../img/campuslife/clerical_work/sst01.gif) no-repeat;
	}
	
body#campuslife-clericalwork h4#sst02{
	background:url(../img/campuslife/clerical_work/sst02.gif) no-repeat;
	}
	
body#campuslife-clericalwork div#contbox01 table{
	margin-bottom:10px;
	}
	
body#campuslife-clericalwork div#contbox01 ul li{
	line-height:1.4em;
	}
	
body#campuslife-clericalwork div#contbox01 table td.t-center{
	text-align:center;
	}

body#campuslife-clericalwork div#contbox02 table{
	margin-bottom:20px;
	}

body#campuslife-clericalwork div#contbox02 dl{
	margin-bottom:20px;
	}

body#campuslife-clericalwork div#contbox02 dl dt{
	font-weight:600;
	}
	
body#campuslife-clericalwork div#contbox02 dl dd{
	line-height:1.4em;
	}
	
body#campuslife-clericalwork div#contbox02 table td{
	white-space:nowrap;
	}

body#campuslife-clericalwork div#contbox02 table td.clerical-link{
	}

	
/*--insurance 保険について--*/
body#campuslife-insurance h3#st01{
	background:url(../img/campuslife/insurance/st01.gif) no-repeat;
	}

/*--healthysupport1 健康管理サポート（保健室）--*/
body#campuslife-healthysupport1 h3#st01{
	background:url(../img/campuslife/healthysupport1/st01.gif) no-repeat;
	}
body#campuslife-healthysupport1 h4#sst01{
	background:url(../img/campuslife/healthysupport1/sst01.gif) no-repeat;
	}
body#campuslife-healthysupport1 h4#sst02{
	background:url(../img/campuslife/healthysupport1/sst02.gif) no-repeat;
	}
body#campuslife-healthysupport1 h4#sst03{
	background:url(../img/campuslife/healthysupport1/sst03.gif) no-repeat;
	}
body#campuslife-healthysupport1 h4#sst04{
	background:url(../img/campuslife/healthysupport1/sst04.gif) no-repeat;
	}
body#campuslife-healthysupport1 h4#sst05{
	background:url(../img/campuslife/healthysupport1/sst05.gif) no-repeat;
	}
body#campuslife-healthysupport1 h4#sst06{
	background:url(../img/campuslife/healthysupport1/sst06.gif) no-repeat;
	}
body#campuslife-healthysupport1 h4#sst07{
	background:url(../img/campuslife/healthysupport1/sst07.gif) no-repeat;
	}

body#campuslife-healthysupport1 span.tel {
	background:url(../img/campuslife/healthysupport1/tel.gif) 0 0 no-repeat;
	padding-left:60px;
	padding-top:0.1em;
	padding-bottom:0.1em;
	margin-left:0.5em;
}

body#campuslife-healthysupport1 ul.listmark02 {
	list-style:inside;
	margin-bottom:2em;
}

body#campuslife-healthysupport1 ul.listmark02 li {
	margin-left:0.5em;
}
body#campuslife-healthysupport1 div.contentsR {
	float:right;
	width:300px;
}
body#campuslife-healthysupport1 div.contentsL {
	float:left;
	width:300px;
	margin-bottom:40px;
}


/*--healthysupport2 健康管理サポート（保健室）--*/
body#campuslife-healthysupport2 h3#st01{
	background:url(../img/campuslife/healthysupport2/st01.gif) no-repeat;
	}
body#campuslife-healthysupport2 h4#sst01{
	background:url(../img/campuslife/healthysupport2/sst01.gif) no-repeat;
	}
body#campuslife-healthysupport2 h4#sst02{
	background:url(../img/campuslife/healthysupport2/sst02.gif) no-repeat;
	}

/*--estate 学生向け賃貸住宅の紹介--*/
body#campuslife-estate h3#st01{
	background:url(../img/campuslife/estate/st01.gif) no-repeat;
	}

body#campuslife-estate .office-list th:nth-of-type(2){
	width: 100px;
	}

body#campuslife-estate .office-list td.estate-note{
	font-size: 1.1em;
	}

/*
----------------------------------------------------------------------------
huckclearfix
----------------------------------------------------------------------------
*/


body#pop-club div#clubpop01:after,
body#pop-club div#clubpop02:after{
	content: "";
	display: block;
	height:0;
	clear: both;
	visibility:hidden;
	}	

body#pop-club div#clubpop01,
body#pop-club div#clubpop02{
	display:inline-block;
	}
 
/*\*/

* html body#pop-club div#clubpop01,
* html body#pop-club div#clubpop02{
	height:1%;
}

body#pop-club div#clubpop01,
body#pop-club div#clubpop02{
	display:block;
	}

/**/	

	
